Subject: [ieee-ietf-coord] VLAN Sub-interface YANG Model status slides

From: Robert Wilton <[email-masked]>
Date: Wed, 8 Jun 2016 16:26:41 +0100

Hi,

I've attached the slides that I plan to present today as part of the 
discussion on "27. Area Name - development of YANG models in the IEEE 
802" relating to the Interface extensions and VLAN sub-interface drafts 
that I'm trying to standardize within the NETMOD WG.

https://datatracker.ietf.org/doc/draft-ietf-netmod-intf-ext-yang/
https://datatracker.ietf.org/doc/draft-wilton-netmod-intf-vlan-yang/

Thanks,
Rob